﻿<table cellpadding="0" cellspacing="0" border="0">
        <tr style="height:27px;">
            <td style="padding-right:4px;">
                <label for="ManifestNo">Manifest No</label>
            </td>
            <td style="padding-right:10px;">
                @Html.DevExpress().TextBox(
                    settings =>
                    {
                        settings.Name = "ManifestNo";
                        settings.Width = System.Web.UI.WebControls.Unit.Percentage(100);                            
                    }
                ).GetHtml()
            </td>

            <td style="padding-right:4px;">
                <label for="RcvPlantCode">Receiving Plant Code</label>
            </td>
            <td>
                @Html.DevExpress().TextBox(
                    settings =>
                    {
                        settings.Name = "RcvPlantCode";
                        settings.Width = System.Web.UI.WebControls.Unit.Percentage(100);                       
                    }
                ).GetHtml()
            </td>
        </tr>
   
        <tr style="height:27px;">
            <td style="padding-right:4px;">
                <label for="Vers">Dock Code</label>
            </td>
            <td style="padding-right:10px;">
                @Html.DevExpress().TextBox(
                    settings =>
                    {
                        settings.Name = "DockCode";
                        settings.Width = System.Web.UI.WebControls.Unit.Percentage(100);
                        //settings.Properties.DisplayFormatString = "[ 00 - 00 - 00 ]";
                        //settings.Text = "";
                    }
                ).GetHtml()
            </td>
            <td style="padding-right:4px;">
                <label for="OrderNo">Order No</label>
            </td>
            <td>
                @Html.DevExpress().TextBox(
                    settings =>
                    {
                        settings.Name = "OrderNo";
                        settings.Width = System.Web.UI.WebControls.Unit.Percentage(100);
                        //settings.Properties.DisplayFormatString = "[ 00 - 00 - 00 ]";
                        //settings.Text = "";
                    }
                ).GetHtml()
            </td>
        </tr>

        <tr style="height:27px;">
            <td style="padding-right:4px;">
                <label for="SupplierCode">Supplier Code</label>
            </td>
            <td style="padding-right:10px;">
                @Html.DevExpress().TextBox(
                    settings =>
                    {
                        settings.Name = "SupplierCode";
                        settings.Width = System.Web.UI.WebControls.Unit.Percentage(100);
                        
                    }
                ).GetHtml()
            </td>
            <td style="padding-right:4px;">
                <label for="SupplierManifestStatus">Supplier Manifest Status</label>
            </td>
            <td>
                @Html.DevExpress().TextBox(
                    settings =>
                    {
                        settings.Name = "SupplierManifestStatus";
                        settings.Width = System.Web.UI.WebControls.Unit.Percentage(100);
                        //settings.Properties.DisplayFormatString = "[ 00 - 00 - 00 ]";
                        //settings.Text = "";
                    }
                ).GetHtml()
            </td>             
        </tr>
        <tr>
            <td colspan="4" align="right" style="padding-top:6px">
                <table border="0" cellpadding="0" cellspacing="0">
                    <tr>
                        <td style="padding-right:10px;">
                            @Html.DevExpress().Button(
                                settings => 
                                {
                                    settings.Name = "btnSearch";

                                    settings.Text = "Search";
                                    settings.Width = 80;
                                }
                            ).GetHtml()
                        </td>
                        <td>
                            @Html.DevExpress().Button(
                                settings => 
                                {
                                    settings.Name = "btnClear";

                                    settings.Text = "Clear";
                                    settings.Width = 80;
                                }
                            ).GetHtml()
                        </td>
                    </tr>
                </table>
            </td>            
        </tr>
    </table>